@charset "utf-8";
.skipToContent {position:absolute; top:0; left:0; overflow:hidden; display:block; width:0px; height:0px; line-height:0; font-size:0; text-indent:-9999px;}
.hidden {display:none;}

/*** desktop ***********************************************************************************************************************/
body {min-width:1200px;}
#wrapper, #container{width:100%;}
#header {background:url('../images/common/header_bg.gif') 0 0 repeat-x; width:100%; height:100px;}
#header_content{position:relative; width:1200px; margin:0 auto;}
#top_menu {width:100%; height:40px;}
#top_menu ul {float:right; padding:20px 46px 0 0; margin:0;}
#top_menu ul li {float:left; background:url('../images/common/top_vline.gif') 12px 3px no-repeat; font-size:11px; font-weight:400; padding:0 0 0 25px;}
#top_menu ul li:first-child {background:none;}
#top_menu ul li a {color:#757575; display:block; text-decoration:none;}
#top_menu ul li a:hover , #top_menu ul li.home a {color:#003366;}
#logo {position:absolute; top:31px; left:0; z-index:999;}

/* gnb */
#gnb {position:relative; height:60px; padding-left:367px; z-index:900;}
#gnb ul {*zoom:1; position:relative; height:60px;}
#gnb ul:after{content:" "; display:block; clear:both;}
#gnb ul li{float:left; font-size:16px; min-width:130px; font-weight:700; letter-spacing:-0.03em; text-align:center;}
#gnb ul li a {display:block; color:#111; padding:17px 0 0; height:43px;}

/*gnb submenu*/
#gnb div.submenu {display:none; position:absolute; width:auto; top:59px; left:0; padding:0 0 3px 0; z-index:999; background:url('../images/common/submenu_bar.gif') 0 100% repeat-x #fff;}
#gnb div.submenu ul{float:none; margin:0; width:auto; height:auto;} 
#gnb div.submenu ul li{float:none; font-size:14px; font-weight:700; line-height:45px; text-align:center; background:#fff;}
#gnb div.submenu ul li a {color:#797979; background:none; text-decoration:none; display:block; height:auto;padding:0; height:45px;}
#gnb div.submenu ul li.active a, #gnb div.submenu ul li a:hover {color:#003366;}
#gnb ul li.m5 {letter-spacing:-0.04em;}
#gnb ul li.m5 .submenu ul li {padding:0 10px;}
/*gnb_sub*/
#gnb ul li.m1 .submenu {left:0px;}
#gnb ul li.m2 .submenu {left:130px;}
#gnb ul li.m3 .submenu {left:260px;}
#gnb ul li.m4 .submenu {left:390px;}
#gnb ul li.m5 .submenu {left:500px;}
#gnb ul li.m6 .submenu {left:650px;}

/*Container*/
.mainvisual{background:url('../images/main/mainvisual.jpg') 50% 0 no-repeat; height:551px;}
.mainvisual h2  {width:1200px; margin:0 auto; padding-top:210px; font-size:35px; font-weight:400; color:#151515; text-align:center; line-height:53px;}
.mainvisual h2 span{display:block; font-size:53px; font-weight:600; color:#002447;}

/*main-quickmenu*/
#content {position:relative; width:1100px; margin:0 auto; height:460px;}
.main_quick{position:absolute; top:-35px; left:0; *zoom:1;}
.main_quick:after{content:" "; display:block; clear:both;}
.main_quick div{float:left; height:66px; }
.main_quick .quick_about{background:url('../images/main/main_quick1.gif') 0 0 no-repeat; width:366px;}
.main_quick .quick_research{background:url('../images/main/main_quick2.gif') 0 0 no-repeat; width:367px;}
.main_quick .quick_publi{background:url('../images/main/main_quick3.gif') 0 0 no-repeat; width:366px;}
.main_quick div a{display:block; font-size:21px; font-weight:600; color:#fff; line-height:66px; padding-left:28px;}

.withbox{*zoom:1; padding-top:85px;}
.withbox:after{content:" "; display:block; clear:both;}
.withbox > div{position:relative; float:left;}
.withbox > div > a{display:block; position:absolute; top:10px; right:0px;}
.withbox div h2{padding-left:40px; padding-bottom:20px; border-bottom:1px solid #b2b2b2; font-size:22px; font-weight:600; color:#353535; letter-spacing:-0.02em;}
.withbox .notice {background:url('../images/main/notice_icon.png') 0 0 no-repeat; width:520px;}
.withbox .notice ul li {background:url('../images/main/board_dot.png') 0 0 repeat-x; padding:20px;}
.withbox .notice ul li:first-child {background:none;}
.withbox .notice dl {*zoom:1;}
.withbox .notice dl:after{content:" "; display:block; clear:both;}
.withbox .notice dl dt{float:left; background:url('../images/main/dt_bg.png') 0 0 no-repeat; width:82px; height:48px; padding-top:6px; text-align:center; font-size:15px; font-weight:400; letter-spacing:-0.03em; color:#222;}
.withbox .notice dl dt span{display:block; margin-top:5px; font-size:20px; font-weight:600; color:#003366;}
.withbox .notice dl dd{float:left; width:350px; height:53px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; margin:5px 0 0 38px; font-size:13px; font-weight:400; color:#777; line-height:24px;}
.withbox .notice dl dd a{display:block; font-size:16px; color:#000; width:350px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.withbox .notice dl dd a:hover{text-decoration:underline;}

/* 180418 메인수정*/
.about_box {width:490px; margin-left:88px;}
.about_box h2 {margin:0 0 20px 0; padding:0 0 17px 49px;}
.about_box p {padding:0 22px 0 18px; text-align:justify; font-size:14px; letter-spacing:-0.03em; word-break:break-all; font-weight:400; color:#565656; line-height:22px; height:65px; overflow:hidden;}
.about_box .column {position:relative;}
.about_box .column a.more {position:absolute; top:14px; right:0; font-size:12px; font-weight:400; color:#333; display:block;}
.about_box .column a.more img {vertical-align:middle;}
.about_box .column1 {margin:0 0 40px 0;}
.about_box .column1 h2 {background:url('../images/main/about_icon.gif') 0 0 no-repeat;}
.about_box .column2 h2 {background:url('../images/main/join_icon.gif') 0 0 no-repeat;}

/* 메인 publication 삭제 */
.withbox .publication {background:url('../images/main/pub_icon.gif') 0 0 no-repeat; width:490px; margin-left:88px;}
.withbox .publication ul li {padding:16px 18px 20px; background:url('../images/main/board_dot.png') 0 0 repeat-x; font-size:14px; text-align:justify; font-weight:400; color:#565656; line-height:22px;}
.withbox .publication ul li p {height:65px; overflow:hidden; text-overflow:ellipsis;}
.withbox .publication ul li:first-child {background:none;}
/*
.withbox .gallery{background:url('../images/main/pub_icon.gif') 0 0 no-repeat; width:490px; margin-left:88px;}
.withbox .gallery ul{*zoom:1; padding-top:17px; width:490px;}
.withbox .gallery ul:after{content:" "; display:block; clear:both;}
.withbox .gallery ul li{float:left; margin:0 0 0 13px;}
.withbox .gallery ul li.top_li{margin:0 0 16px 13px;}
.withbox .gallery ul li.no_marginL{margin:0 0 0 0;}
.withbox .gallery ul li a{display:block;}
.withbox .gallery ul li a div.gallery_border{border:1px solid #cfcfcf; padding:2px; width:148px; height:92px;}
.withbox .gallery ul li a div.gallery_border img{width:100%; height:100%;}
.withbox .gallery ul li a span{display:block; font-size:15px; font-weight:400; color:#777; margin-top:7px;}
*/

/*footer*/
#footer {width:100%; clear:both; height:110px; background:#ddd; text-align:center;}
#footer_content {padding:37px 0 0;}
#footer_content address {font-size:13px; font-weight:400; color:#555; line-height:22px; letter-spacing:-0.03em;}
#footer_content address a {color:#555;}
#footer_content address a:hover {font-weight:600;}

/*Quick Menu */
#quick_menu {position:fixed; bottom:500px; margin:0 0 0 555px; width:65px; left:55%;
	transition: all 0.5s ease;
	-moz-transition: all 0.5s ease; /* Firefox 4 */
	-webkit-transition: all 0.5s ease; /* Safari and Chrome */
	-o-transition: all 0.5s ease; /* Opera */
}

/** mobile_none **/
.allmenu{display:none;}
nav{display:none !important;}
#nav{display:none;}
.mobile_top{display:none;}
#container .content .mobile_quick{display:none;}
.mobile_quick {display:none;}

/*****************************************************************서브시작******************************/

#subvisual {background:url('../images/sub/subvisual.jpg') 50% 0 no-repeat; width:100%; height:245px;}
#subvisual h2 {text-align:center; padding:85px 0 0; line-height:44px; font-size:42px; font-weight:600; color:#002447;}
#subvisual h2 span {display:block; font-size:27px; font-weight:400; color:#151515;}
.path_wrap{width:100%; height:45px; background:#fffdfd; border-top:1px solid #ccc; border-bottom:1px solid #ccc; margin-bottom:60px;}
.path_wrap .path{*zoom:1; width:1048px; margin:0 auto; background:url('../images/sub/path_home.png') 0 0 no-repeat; height:45px; padding-left:51px; border-left:1px solid #ccc;}
.path_wrap .path:after{content:" "; display:block; clear:both;}
.path_wrap .path p:first-child{width:200px; background:url('../images/sub/path_arrow.jpg') 90% 18px no-repeat #fff; border-right:none;}
.path_wrap .path p{float:left; width:200px; padding:15px 18px; border-left:1px solid #ccc; border-right:1px solid #ccc; background:#fff;}
#contents {width:1100px; margin:0 auto;}
.subtitle{margin-bottom:51px;}
.subtitle h3{background:url('../images/sub/subcont_bg.jpg') center bottom no-repeat; padding-bottom:22px; font-size:30px; font-weight:600; color:#000; text-align:center;}
#con_area {min-height:320px; padding:0 0 60px 0;}


/* 01 - 01 */
.about_wrap .about_bg{background:url('../images/sub/about_top.jpg') 0 0 no-repeat; width:100%; height:90px; text-align:center; padding-top:135px; margin:0 0 35px 0;}
.about_wrap .about_bg h2{font-size:28px; font-weight:600; color:#141414;}
.about_wrap .about_withbox{*zoom:1; margin:0 0 70px 0;}
.about_wrap .about_withbox:after{content:" "; display:block; clear:both;}
.about_wrap .about_withbox > p {font-size:16px; font-weight:400; color:#444; line-height:26px; margin:30px 0 0; text-align:justify;}
.about_wrap .about_withbox > p:first-child {margin:0;}

.about_wrap .about_withbox div {float:left; text-align:justify; word-break:keep-all; letter-spacing:-0.025em;}
.about_wrap .about_withbox div p.no_margin{margin-top:0;}
.about_wrap .about_withbox div p{width:537px; margin-top:35px; font-size:16px; font-weight:400; color:#444; line-height:26px;}
.about_wrap .about_withbox .about_left dl{*zoom:1;}
.about_wrap .about_withbox .about_left dl:after{content:" "; display:block; clear:both;}
.about_wrap .about_withbox .about_left dl dt{float:left; width:176px; font-size:40px; font-weight:600; color:#333;}
.about_wrap .about_withbox .about_left dl dd{float:left; width:365px; font-size:16px; font-weight:400; color:#444; line-height:26px; text-align:justify;}
.about_wrap .about_withbox .about_right{margin-left:20px;}
.about_wrap .about_withbox .about_right .aboutlogo{display:block; text-align:right; margin-top:53px;}
.about_wrap .about_box1 {margin:0 0 70px 0;}
.about_wrap .about_box1 ul, .about_wrap .about_box2 ul {border-top:1px solid #003366; padding:25px 0 25px 28px; border-bottom:2px solid #ddd;}
.about_wrap .about_box1 ul li, .about_wrap .about_box2 ul li {font-size:16px; font-weight:400; color:#444; line-height:30px; padding:0 0 0 16px; background:url('../images/sub/gray_dot.png') 0 15px no-repeat;}
.about_wrap .about_box1 h3 {padding:0 0 0 28px; background:url('../images/sub/prof_title_icon.png') 0 0 no-repeat; font-size:20px; font-weight:600; color:#252525; margin:0 0 19px 0;}
.about_wrap .about_box2 {background:#f4f4f4; padding:25px 30px;}
.about_wrap .about_box2 h4 {font-size:30px; font-weight:600; color:#252525; margin:0 0 30px 0;}
.about_wrap .about_box2 p {font-size:16px; font-weight:400; color:#444; line-height:26px; margin:0 0 33px 0;}
.about_wrap p.white {padding:25px; background:#fff; 
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-ms-border-radius:10px;
	font-size:16px; font-weight:400; color:#444; line-height:30px;
	display:inline-block;
	width:550px;
}
.about_wrap p.white strong {font-weight:600;}

/* 01 - 02 */
.map_wrap .map_line{border:1px solid #c5c5c5; width:1098px; height:350px;}
.map_wrap ul{padding:50px 0 0 0;}
.map_wrap ul li{height:50px; line-height:50px; padding-left:100px; font-size:16px; font-weight:400; color:#595959;}
.map_wrap ul li.address{background:url('../images/sub/map_icon.png') 63px 15px no-repeat #f0f0f0;}
.map_wrap ul li.address p{display:inline-block;}
.map_wrap ul li.tel{background:url('../images/sub/tel_icon.png') 63px 16px no-repeat #fff;}
.map_wrap ul li.fax{background:url('../images/sub/fax_icon.png') 63px 17px no-repeat #f0f0f0;}
.map_wrap ul > li > span{display:inline-block; width:77px; font-size:16px; font-weight:600; color:#222;}

/* 02 - 01 */
.prof_wrap .prof_intro{*zoom:1;}
.prof_wrap .prof_intro:after{content:" "; display:block; clear:both;}
.prof_wrap .prof_intro dt{float:left; text-align:center;}
.prof_wrap .prof_intro dd{float:left; margin-left:33px; width:867px;}
.prof_wrap .prof_intro dd h2{background:url('../images/sub/prof_title_icon.png') 0 5px no-repeat; padding-left:35px; font-size:22px; font-weight:600; color:#252525; }
.prof_wrap .prof_intro dd h2 span {font-size:18px; color:#003366; display:inline-block; margin:0 0 0 17px;}
.prof_wrap .prof_intro dd p{background:url('../images/sub/dot_line.png') 0 0 repeat-x; height:1px; margin:18px 0 20px 0;}
.prof_wrap .prof_intro dd div{
	background-image:url('../images/sub/professor_bg.gif');
	background-repeat:no-repeat;
	background-position:100% 100%;
	background-color:#f3f3f3;
	padding:20px 0 19px 50px
}
.prof_wrap .prof_intro dd div ul{}
.prof_wrap .prof_intro dd div ul li:first-child{margin-top:0px;}
.prof_wrap .prof_intro dd div ul li{background:url('../images/sub/blue_dot.png') 0 13px no-repeat; padding-left:15px; font-size:15px; font-weight:400; color:#333; letter-spacing:-0.02em; line-height:30px;}
.prof_wrap .prof_intro dd div ul li span{display:inline-block; width:130px; vertical-align:top;}
.prof_wrap .prof_intro dd div ul li span.address{width:auto; line-height:22px;}
.prof_wrap .prof_info h3{background:url('../images/sub/prof_title_icon.png') 0 2px no-repeat; padding-left:35px; font-size:20px; font-weight:600; color:#252525; margin:100px 0 25px 0;}
.prof_wrap .prof_info table{border-top:1px solid #003366; border-bottom:2px solid #dbdbdb; width:100%;}
.prof_wrap .prof_info table tbody tr th{background:#f5f5f5; width:20%; border-bottom:1px solid #dbdbdb; font-size:15px; font-weight:400; color:#151515; padding:10px 0; text-align:center;}
.prof_wrap .prof_info table tbody tr td{border-bottom:1px solid #d8d8d8; font-size:15px; font-weight:400; color:#444; line-height:24px; padding:10px 25px; text-align:left;}
.prof_wrap .prof_info ul{border-top:1px solid #732333; border-bottom:2px solid #d8d8d8; padding:20px;}
.prof_wrap .prof_info ul li{background:url('../images/sub/li_dot.jpg') 0 14px no-repeat; padding-left:15px; font-size:15px; font-weight:400; color:#444; line-height:30px;}

/* 03_01 */
.research_list {border:1px solid #ddd; padding:57px 57px 55px 45px;}
.research_list p {text-align:center; margin:0 0 40px 0;}
.research_list ul li {*zoom:1; background:url('../images/sub/dot_line2.gif') 0 50% repeat-x; margin:45px 0 0;}
.research_list ul li:first-child {margin:0;}
.research_list ul li:after {content:" "; display:block; clear:both;}
.research_list ul li span {float:left; display:inline-block; color:#151515; padding:0 20px 0 40px; font-size:30px; font-weight:normal; font-family:'times new roman',sans-serif;
	background-color:#fff;
	background-position:0 50%;
	background-repeat:no-repeat;
}
.research_list ul li span.re01 {background-image:url('../images/sub/red_arrow.gif');}
.research_list ul li span.re02 {background-image:url('../images/sub/yellow_arrow.gif');}
.research_list ul li span.re03 {background-image:url('../images/sub/green_arrow.gif');}
.research_list ul li span.re04 {background-image:url('../images/sub/blue_arrow.gif');}
.research_list ul li span.re05 {background-image:url('../images/sub/purple_arrow.gif');}
.research_list ul li a {float:right; display:inline-block; background-color:#fff; padding:0 0 0 18px;}
.research_step1 p {text-align:center;}
.research_step1 p img {max-width:100%;}
.research_box h4 {*zoom:1; font-size:30px; font-weight:400; color:#151515; font-family:'times new roman',sans-serif; padding:0 0 12px 0; margin:0 0 29px 0;}
.research_box h4:after {content:" "; display:block; clear:both;}
.research_box h4 span {float:left; padding:0 0 0 32px; display:inline-block; 
	background-repeat:no-repeat;
	background-position:0 50%;
}
.research_box h4.r1 {border-bottom:1px solid #cf0000;}
.research_box h4.r2 {border-bottom:1px solid #6e22ac;}
.research_box h4.r3 {border-bottom:1px solid #fa9d12;}
.research_box h4.r4 {border-bottom:1px solid #2a4e17;}
.research_box h4.r5 {border-bottom:1px solid #00145a;}
.research_box h4.r1 span {background-image:url('../images/sub/red_arrow.gif');}
.research_box h4.r2 span {background-image:url('../images/sub/purple_arrow.gif');}
.research_box h4.r3 span {background-image:url('../images/sub/yellow_arrow.gif');}
.research_box h4.r4 span {background-image:url('../images/sub/green_arrow.gif');}
.research_box h4.r5 span {background-image:url('../images/sub/blue_arrow.gif');}
.research_box h4 a {float:right; display:block;}
.research_box .box {margin:0 32px; padding:40px 0; background:url('../images/sub/dot_line.gif') 0 0 repeat-x;}
.research_box .box p {font-size:15px; font-weight:400; color:#444; line-height:24px; text-align:justify;}
.research_box .box p strong {font-weight:600; color:#151515;}
.research_box .box h5 span {font-size:24px; margin:0 0 20px 0; display:block;}
.research_box .box h5 {font-size:20px; font-weight:600; color:#151515; margin:0 0 20px 0;}
.research_box .first {padding-top:0; background:none;}
.research_box .box_line img {max-width:100%;}
.research_box .box_line {border:1px solid #ddd; margin:30px 0 0;}
.research_box .box_line ul {*zoom:1; padding:37px 0 47px;}
.research_box .box_line ul:after {content:" "; display:block; clear:both;}
.research_box .box_line ul li {float:left; margin:0 0 0 40px; text-align:center; font-size:15px; font-weight:600; color:#151515;}
.research_box .box_line ul li span {display:block; margin:0 0 9px;}
.research_box .box_line span.line_txt {font-size:15px; font-weight:600; color:#151515; text-align:center; display:block; margin:0 0 45px 0;}

/* 05_01 */
.brl_wrap ul.tab {text-align:center; margin:0 0 40px 0;}
.brl_wrap ul.tab li {display:inline-block; margin:0 0 0 10px;}
.brl_wrap ul.tab li a {font-size:14px; font-weight:600; color:#222; letter-spacing:-0.01em; padding:10px 13px;
	background-image:url('../images/sub/arrow_off.png'); min-width:124px; display:block; text-align:left;
	background-position:90% 50%;
	background-repeat:no-repeat;
	background-color:#eee;
	border:1px solid #ddd;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-ms-border-radius:10px;
	transition:all .3s;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	-ms-transition:all .3s;
}
.brl_wrap ul.tab li a:hover,.brl_wrap ul.tab li.on a {
	color:#fff;
	background-color:#002447;
	background-image:url('../images/sub/arrow_on.png');
	background-position:90% 50%;
	background-repeat:no-repeat;
}
.brl_box {margin:0 0 100px 0;}
.brl_box h3 {padding:0 0 0 32px; background:url('../images/sub/prof_title_icon.png') 0 5px no-repeat; font-size:20px; font-weight:600; color:#252525; margin:0 0 20px 0;}
.brl_box ul.gray {padding:20px 33px; background:#f5f5f5; margin:0 0 40px 0;}
.brl_box ul.gray li {*zoom:1; margin:15px 0 0; font-size:16px; line-height:25px;}
.brl_box ul.gray li:after {content:" "; display:block; clear:both;}
.brl_box ul.gray li span.tit {float:left; min-width:94px; color:#252525; font-weight:600; padding:0 0 0 13px; background:url('../images/sub/gray_dot.png') 0 10px no-repeat;}
.brl_box ul.gray li span.tit_con {float:left; font-weight:400; color:#444; width:918px;}
.brl_box ul.gray li:first-child {margin:0;}
.brl_box .brl_line {border:1px solid #ddd;}
.brl_box .brl_line p.line_txt {margin:0 auto 49px; padding:20px 0; background:#f3f3f3; font-size:16px; font-weight:600; color:#151515; text-align:center; line-height:24px; width:935px;}
.brl_box .line_df {padding:35px;}
.brl_box .line_df p {text-align:center; margin:0 0 56px;}
.brl_box .boxing {*zoom:1;}
.brl_box .boxing:after {content:" "; display:block; clear:both;}
.brl_box .boxing .left {float:left; padding:74px 0 0 28px;}
.brl_box .boxing .left dl {margin:105px 0 0; }
.brl_box .boxing .left dl:first-child {margin:0;}
.brl_box .boxing .left dl dt {text-align:center; margin:0 0 17px 0;}
.brl_box .boxing .left dl dd {padding:8px 40px; margin:0 0 0 43px; text-align:center; background:#f0f0f0; display:inline-block;
	font-size:16px; font-weight:600; color:#151515;
	border-radius:30px;
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
	-ms-border-radius:30px;
}
.brl_box .boxing .right {float:left; margin:0 0 0 45px; width:587px;}
.brl_box .boxing .right dl {border:1px solid #ccc; padding:0 0 17px 54px; margin:15px 0 50px;}
.brl_box .boxing .right dl:first-child {margin-top:0;}
.brl_box .boxing .right dl dt {clear:both; margin:-18px auto 13px; background:#ebebeb; width:320px; height:32px; line-height:32px; font-size:16px; text-align:center; font-weight:600; color:#151515;}
.brl_box .boxing .right dl dd {}
.brl_box .boxing .right dl dd ul li {display:inline-block; font-size:12px; font-weight:600; color:#151515; text-align:center;}
.brl_box .boxing .right dl dd span {display:block; margin:0 0 8px;}
.brl_box .boxing .right dl dd ul.right1 li {margin:0 0 0 60px;}
.brl_box .boxing .right dl dd ul.right2 li {margin:0 0 0 50px;}
.brl_box .boxing .right dl dd ul.right3 li {margin:0 0 0 50px;}
.brl_box .boxing .right dl dd ul li:first-child {margin:0;}
.brl_box .line_df2 {*zoom:1; padding:29px 33px;}
.brl_box .line_df2:after {content:" "; display:block; clear:both;}
.brl_box .line_df2 .left {float:left; width:162px;}
.brl_box .line_df2 .left p {text-align:center; font-size:22px; font-weight:600; color:#fff; text-align:center;}
.brl_box .line_df2 .left p.step1 {height:168px; line-height:168px; }
.brl_box .line_df2 .left p.step2 {height:169px; line-height:169px; margin:-29px 0 0;}
.brl_box .line_df2 .left p.step3 {height:140px; line-height:170px; margin:-29px 0 0;}
.brl_box .line_df2 .right {float:left; width:80%; margin:0 0 0 30px;}
.brl_box .line_df2 .right dl {margin:30px 0 0;}
.brl_box .line_df2 .right dl dt {font-size:18px; font-weight:600; color:#252525; padding:0 0 12px 0; margin:0 0 18px 0;}
.brl_box .line_df2 .right dl dd {padding:0 0 0 22px; background:url('../images/sub/gray_dot.png') 10px 10px no-repeat; font-size:15px; font-weight:400; color:#333; line-height:25px;}
.brl_box .line_df2 .right .step1 {margin:8px 0 0;}
.brl_box .line_df2 .right .step1 dt {border-bottom:2px solid #1facb7;}
.brl_box .line_df2 .right .step2 dt {border-bottom:2px solid #78b714;}
.brl_box .line_df2 .right .step3 dt {border-bottom:2px solid #e1ac13;}

/**** mobile layout *************************************************************************************************************/
@media screen and (max-width:640px) {
	body {min-width:320px; width:100%; height:100%;}

	/* mobile_Header */
	#header {width:100%; height:70px;}
	#header_content {width:100%;}
	#top_menu {display:none;}
	#gnb {display:none;}
	.allmenu {display:block; position:absolute; top:31px; right:13px; cursor:pointer;}
	#logo {top:20px; width:60%; left:10px;}
	#logo img {width:100%;}
		
	/* mobile_nav */
	nav {display:block !important; z-index: 1000;}
	#nav {position:absolute; top:70px !important; right:0; width:100%; text-align:left; z-index:1000; border-top:1px solid #c2c2c2;} 
	#nav > li {position: relative; background: url('../images/common/nav_arrow.png') 97% 18px no-repeat #fff; background-size:10px; line-height:40px; border-bottom:1px solid #c2c2c2;}
	#nav li a{display: block; font-size:13px; font-weight:600; color:#191919; letter-spacing:-0.025em; padding:0 0 0 23px;}
	#nav > li > ul{background:#003366; border:none; padding:13px 0 13px 24px;}
	#nav > li > ul li {width:100%; font-size:12px; padding:0; font-weight:600; line-height:30px;}
	#nav > li > ul li a {color:#fff; padding:0; display:block; background:none;}
	#nav > li > ul li:first-child a {border-top:none;}

	/* container - mainvisual */
	.mainvisual {width:100%; height:180px; background-position:top center; background-size:cover;}
	.mainvisual h2 {width:100%; padding-top:50px; font-size:20px; line-height:30px;}
	.mainvisual h2 span {font-size:30px;}

	/* container - content */
	#content {width:100%; height:auto;}
	.main_quick{display:none;}
	.mobile_quick{display:block;}
	.mobile_quick:after{content:" "; display:block; clear:both;}
	.mobile_quick div{float:left; width:33.3%; padding-top:8px; height:55px;}
	.mobile_quick .m_about{background:#003366;}
	.mobile_quick .m_research{background:#586878;}
	.mobile_quick .m_publi{background:#005266;}
	.mobile_quick div a{display:block; font-size:15px; font-weight:400; color:#fff; letter-spacing:-0.03em; text-align:center; line-height:26px;}

	.withbox{padding:30px 15px;}
	.withbox > div {float:none;}
	.withbox div h2{font-size:17px; padding:0 0 15px 35px;}
	.withbox .notice{width:100%;}
	.withbox .notice ul li {padding:15px 10px;}
	.withbox .notice dl dt{width:15%; height:auto; letter-spacing:-0.02em; background-image:none; background:#f0f0f0; border-radius:4px; padding:6px 3px 4px 3px; font-size:12px;}
	.withbox .notice dl dt span {font-size:19px;}
	.withbox .notice dl dd{width:77%; margin:3px 0 0 15px;}
	.withbox .notice dl dd a{font-size:14px; width:100%;}

	.withbox .publication {margin:45px 0 0 0; width:100%;}
	.withbox .publication ul li {padding:15px 10px; font-size:13px;}

	/* 180418 메인수정*/
	.about_box {width:100%; margin:40px 0 0;}
	.about_box h2 {padding:0 0 15px 40px !important;}
	.about_box p {padding:0 15px; font-size:13px; height:70px;}


	#footer {height:auto;}
	#footer_content {width:auto; padding:20px 15px;}
	#footer_content address {word-break:break-all; word-wrap:break-word;}
	#footer_content address span {display:block;}


	/* Sub */
	#subvisual{width:100%; background-position:80% center; background-size: cover; height:200px;}
	#subvisual h2 {padding:50px 0 0; line-height:35px; font-size:28px; letter-spacing:-0.05em;}
	#subvisual h2 span {font-size:23px;}
	.path_wrap{width:auto; margin-bottom:30px; background:#fff;}
	.path_wrap .path{width:auto;}
	.path_wrap .path p:first-child{width:34%;}
	.path_wrap .path p{width:auto; border-right:none; padding:15px;}
	.path_wrap .path p.long {padding:15px 5px 15px 10px;}
	#contents {width:auto; padding:0 15px;}
	.subtitle h3{font-size:22px; padding-bottom:10px;}

	.about_wrap, .map_wrap, .prof_wrap{width:auto; padding:0 10px;}
	/* 01 - 01 */
	.about_wrap .about_bg{background-position:50% 0;}
	.about_wrap .about_bg h2{font-size:22px;}
	.about_wrap .about_withbox {margin:0 0 50px 0;}
	.about_wrap .about_withbox div{float:none; letter-spacing:0;}
	.about_wrap .about_withbox div p{width:100%; margin-top:5px; font-size:14px; line-height:24px;}
	.about_wrap .about_withbox .about_left dl dt{float:none; width:auto; font-size:20px; letter-spacing:0; display:inline;}
	.about_wrap .about_withbox .about_left dl dd{float:none; width:auto; font-size:14px; line-height:24px; letter-spacing:0; display:inline;}
	.about_wrap .about_withbox .about_right{margin:20px 0 0;}
	.about_wrap .about_box1 {margin:0 0 50px 0;}
	.about_wrap .about_box1 ul {padding:20px 0;}
	.about_wrap .about_box2 ul {padding:15px 10px;}
	.about_wrap .about_box1 ul li, .about_wrap .about_box2 ul li {font-size:14px; line-height:25px; background-position:0 12px;}
	.about_wrap .about_box2 {padding:25px 20px;}
	.about_wrap .about_box2 h4 {font-size:25px; margin:0 0 20px 0;}
	.about_wrap .about_box2 p {font-size:14px; margin:0 0 25px 0;}
	.about_wrap p.white {padding:20px; width:auto;}

	/* 01 - 02 */
	.map_wrap .map_line{border:1px solid #c5c5c5; width:100%; height:auto;}
	.map_wrap .map_line iframe{width:100%; height:250px;}
	.map_wrap ul{padding:30px 0 0 0;}
	.map_wrap ul li{height:35px; padding-top:15px; line-height:20px; padding-left:30px; font-size:13px;}
	.map_wrap ul li.address{background:url('../images/sub/map_icon.png') 5px center no-repeat #f0f0f0; padding-top:5px;padding-bottom:5px; min-height:45px;height:auto;}
	.map_wrap ul li.address:after{content: " "; display:block; clear:both;}
	.map_wrap ul li.address > span{float:left; padding-top:13px;}
	.map_wrap ul li.address p{float:left; width:80%;}
	.map_wrap ul li.tel{background:url('../images/sub/tel_icon.png') 5px 16px no-repeat #fff;}
	.map_wrap ul li.fax{background:url('../images/sub/fax_icon.png') 5px 17px no-repeat #f0f0f0;}
	.map_wrap ul > li > span{width:40px; font-size:14px;}
	.map_wrap ul li > p > span{display:block;}

	/* 02 - 01 */
	.prof_wrap .prof_intro dt{float:none; width:auto; text-align:center;}
	.prof_wrap .prof_intro dd{float:none; margin-left:0; width:auto;}
	.prof_wrap .prof_intro dd h2{margin-top:20px; font-size:18px; line-height:24px;}
	.prof_wrap .prof_intro dd h2 span {font-size:16px; margin:0;}
	.prof_wrap .prof_intro dd div{width:auto; padding:20px;}
	.prof_wrap .prof_intro dd div ul{}
	.prof_wrap .prof_intro dd div ul li{padding-left:10px; font-size:14px; line-height:24px; margin:0 0 20px 0;}
	.prof_wrap .prof_intro dd div ul li span{display:inline-block; width:100%; font-weight:600;}
	.prof_wrap .prof_intro dd div ul li span.address{font-weight:400; width:100%; word-break:keep-all;}

	.prof_wrap .prof_info h3{padding-left:25px; font-size:17px; margin:50px 0 15px 0;}
	.prof_wrap .prof_info table tbody tr th{font-size:14px; padding:10px 5px; line-height:22px; text-align:center; width:23%;}
	.prof_wrap .prof_info table tbody tr th span{display:block;}
	.prof_wrap .prof_info table tbody tr td{font-size:14px; line-height:22px; padding:10px 15px; text-align:left; word-break:keep-all;}

	.prof_wrap .prof_info ul{padding:10px;}
	.prof_wrap .prof_info ul li{padding-left:10px; font-size:14px; word-break:keep-all; font-weight:400; color:#444; line-height:22px; margin-top:5px;}

	/* 03 - 01 */
	.research_box h4 {font-size:22px;}
	.research_box h4.r4 {font-size:21px; letter-spacing:-0.03em;}
	.research_box h4 span {background-size:15px; padding:0 0 0 25px;}
	.research_box h4 a {width:24%; margin:5px 0 0;}
	.research_box h4 a img {max-width:100%;}
	.research_box .box {margin:0 10px;}
	.research_box .box p {font-size:14px;}
	.research_box .box h5 {font-size:17px; line-height:25px; letter-spacing:-0.04em;}
	.research_box .box_line ul {padding:20px 10px;}
	.research_box .box_line ul li {float:none; margin:30px 0 0;}
	.research_box .box_line ul li:first-child {margin:0;}
	.research img {width: 100%;}

	/* new research */
	.research_list {padding:30px 15px;}
	.research_list p {width:40%; margin:0 auto 40px;}
	.research_list p img {max-width:100%;}
	.research_list ul li {}
	.research_list ul li span {font-size:20px; padding:0 5px 0 20px; background-size:10px;}
	.research_list ul li a {width:55px; line-height:23px; padding-left:5px;}
	.research_list ul li a img {max-width:100%;}


	/* 05_01 */
	.brl_box {margin:0 0 40px 0;}
	.brl_box h3 {font-size:18px;}
	.brl_box .brl_line img {max-width:100%;}
	.brl_box ul.gray {padding:20px;}
	.brl_box ul.gray li {font-size:14px; line-height:22px;}
	.brl_box ul.gray li span.tit {float:none; width:auto; display:block;}
	.brl_box ul.gray li span.tit_con {float:none; width:100%; display:block; word-break:keep-all;}
	.brl_box .brl_line p.line_txt {width:auto; padding:10px 20px; margin-bottom:20px; font-size:12px; line-height:20px;}
	.brl_box .line_df {padding:20px;}
	.brl_box .boxing .left {padding:0; float:none;}
	.brl_box .boxing .left dl {margin:30px 0 0; text-align:center;}
	.brl_box .boxing .left dl dt img {width:60%;}
	.brl_box .boxing .left dl dd {font-size:12px; margin:0 auto; padding:8px 20px;}
	.brl_box .boxing .right {float:none; margin:50px 0 0; width:100%;}
	.brl_box .boxing .right dl {padding-left:0; margin-bottom:20px;}
	.brl_box .boxing .right dl dt {font-size:15px; width:auto; margin:0 0 20px;}
	.brl_box .boxing .right dl dd ul li {display:block;}
	.brl_box .boxing .right dl dd ul.right1 li {margin:14px 0 0;}
	.brl_box .boxing .right dl dd ul.right2 li {margin:14px 0 0;}
	.brl_box .boxing .right dl dd ul.right3 li {margin:14px 0 0;}
	.brl_box .line_df2 {padding:10px;}
	.brl_box .line_df2 .left {width:30%;}
	.brl_box .line_df2 .left p {height:450px;}
	.brl_box .line_df2 .left p img {max-width:100%; height:100%; max-height:100%;}
	.brl_box .line_df2 .left p {font-size:14px;}
	.brl_box .line_df2 .left p.step1 {height:100px; line-height:100px;}
	.brl_box .line_df2 .left p.step2 {height:130px; line-height:130px;}
	.brl_box .line_df2 .left p.step3 {height:110px; line-height:110px;}
	.brl_box .line_df2 .right {margin:0; width:68%; margin:0 0 0 5px;}
	.brl_box .line_df2 .right dl dt {font-size:14px; margin:0 0 10px 0;}
	.brl_box .line_df2 .right dl dd {font-size:12px; line-height:20px; word-break:keep-all; padding:0 0 0 12px; background-position:5px;}
	.brl_wrap ul.tab li a {font-size:13px;}

	}

	@media screen and (max-width:440px) {
		.map_wrap ul li.address > span{padding-top:20px;}
		.research_box h4.r4 {font-size:20px; letter-spacing:-0.05em;}
		.prof_wrap .prof_info table tbody tr th {font-size:13px; width:25%;}
		.prof_wrap .prof_info table tbody tr td {font-size:13px;}
		.about_wrap .about_bg h2{font-size:20px;}
	}
	/* media //E */
}
















